<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>computer controll machines</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>
  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  	<div class="container">
  		<div class="row">
        <div class="col-lg-8 col-md-8">
          <div align="justify">



<h3 style="text-transform:uppercase;">computer control machines</h3>
<br>
<p style="text-indent: 2.5em;">For computer control machines week.
  We learn about have to make thing by use CNC machine include how to use
  material. The assignment that I make is about to make something big by use
  CNC machine. The object that I decide to make it is a seat because I would
  like to use seat on the rooftop of my apartment and if it easy to move to
  my apartment by use public transportation, it will be great. The file that
  I prepare, I have use rhino program. First I make 3D to know  about
  proportion and how many part to have. when I know all of part, I turn to
  2D to make line for CNC. I designed for the use of plywood thick 15 mm.
  And I also add The handle for holding. When all of part align in the same
  position, it can lock by belt. Which will help make it easier to hold.</p>


  <br>



  <img src="../images/fabacademy/cc-machine/1.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/2.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/3.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/4.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/5.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/6.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/7.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/8.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/9.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/10.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/11.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/12.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/13.png" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/14.png" width="100%" align = 'center' >  <br><br>
  <h5 style="text-decoration:underline;">demonstrate</h5>
  <p style="text-indent: 2.5em;">This time we have to stay in quarantine because covid19 virus.
    I did’t put file to CNC yet. But I have render picture with Keyshot program that will tell
    you about how to use it. how it look like when it finish and how to make it flat pack with belt.
</p>


  <img src="../images/fabacademy/cc-machine/15.jpg" width="100%" align = 'center' >  <br><br>
  <img src="../images/fabacademy/cc-machine/16.jpg" width="100%" align = 'center' >  <br><br>
  <p style="text-indent: 2.5em;">I hope after quarantine is over, I can comeback to make it happen at fab lab.
  </p>

  <a href="https://drive.google.com/drive/folders/1zvCwsJAMFhwsosxCcMWaSOaO-9ZnFwWo?usp=sharing
  " class="text-black">!Download files click here!</a>



    </div>
  </div>
</div>
</div>



  </body>


  </html>
